<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Media Queries</title>
    <link rel="stylesheet" href="./media-queries.css">
</head>
<body>
    <section id="part1">
        bloup
    </section>
</body>
</html>